Subject: Explain this
From: Deeksha Dadu <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Wed, 29 Jul 2020 12:42:06 +0000

Rosette,

We had a call with Asda just now and I am appalled at the number of mistakes being pointed out! How are you managing this? After almost 2 months if this is the feedback I am getting for the agents, I have no idea what to say Rosette! Review all these and get back to me asap

Hi Asad,

Sadly, I would like to share with you some of the weaknesses I had found in most of the tickets of the LSM team. Most of the agents were trying to solve tickets as much as they can without replying to the customers to reach the targets.

The Qualified agent only is Ankit after he stops the robotic replies, He understands the process and how to reply to the customers , However, the rest needs to be trained.

Kindly check the below comments and mistakes made by the agents.

General Comments:

  *   Robotic answers.
  *   Grammatical mistakes.
  *   Lack of Understanding some tickets.
  *   Merge Duplicate tickets. " They didn't check the duplicate tickets".
  *   “This is regarding your email communication regarding queries related to our services.”  Using non proper sentences in the email.
  *   Atul and Tijo need to be retrained again on understanding the customer requests and using non-robotically replies.
  *   Grabbing last year tickets, and answering most of the sales team tickets “Retrain the agents on how to grab the new tickets from the agreed folders”.
  *   Searching with the Customer email address. “Needs to be coached again how to do so”.
  *   Most of the Missed chats and the Refund escalation tickets are marked as solved without assisting the customer.

Agents Mistakes:

Ankit Malhotra<https://mumzworldhelp.zendesk.com/agent/#/users/370651354340>:

#1151635: Should advise the cst that we have registered your email to the automated mailing list on our system. Once the item will be available, we will be sending you a notification. “Send email to the Sourcing team.

Atul Mishra:

#614858: Agent Mistake as the Seller fill in the forum already, he should assign it back to the Sales team or send email

#716661: Seller filled in the forum already, So in this case direct the information to the Sales team. Not replying the same replied that you have to fill in the forum “Repeated requests”.

#1097186: Missed chat ticket “Agent should have checked the details of the order and informed the customer not replying with Hi, how may I help you”.

#1129270: Incomplete information provided , The agent have to check the charges paid first on the cst account and inform the cst it’s a country Vat charges not the courier charges, If the cst already paid that amount through our website in this case we off the cst GC after sharing the invoice of the courier company.

#1176111: Closing the ticket without informing the cst with the refund or checking the customer account for the remaining tickets. “Didn’t solve anything in this ticket”.

#1188166: He didn’t search with the Cst email to check the order, He just asked for the order number.

Tijo Thomas:

#1010568: Didn’t understand the customer reply. And he copied and pasted what his colleague informed the cst with “Robotic reply”.

#1032501: Didn’t Understand the reply of the WH team as they mentioned “Processed for reshipping” However the agent informed the cst that the item OOS and we will refund him a GC.

#1091148: Agent closed the ticket without doing any assistance to it ,”Misunderstanding the ticket”.

#1109816: Closing ticket without informing the cst , Or checking the duplicate requests.

#1117853: The agent reply was very weird as the cst was asking about KSA CS number and she has a missing item , The ticket was already raised from another agent ,, However tijo replied yesterday to the cst that we don’t have free delivery to KSA , we are providing free delivery to UAE for orders above 100 AED.